





	#stacks_in_19 > .container {
		max-width: 1140px;
	}










	#stacks_in_19 > .container {
		border-radius: 0px;
	}

	

#stacks_in_30>.s3_row {
	margin: 0 -12px;
}

#stacks_in_30>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_30>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_30>.s3_row>.s3_column_right {
	width: 20.00%;
}

#stacks_in_30>.s3_row>.s3_column {
	padding: 0 12px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_30>.s3_row  {
		margin: -12px 0;
	}
	#stacks_in_30>.s3_row>.s3_column {
		padding: 12px 0;
		width:100%;
	}


}



